ability_mods:
  cha_mod: 2
  con_mod: 1
  dex_mod: 2
  int_mod: 0
  str_mod: 3
  wis_mod: 4
ac: 17
ac_special: null
alignment: N
automatic_abilities: null
description: 'Merfolk wavecallers use their primal power to call forth allies and
  defend their people with deadly magic.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 16'
hp: 30
hp_misc: null
immunities: null
items:
- dagger
languages:
- Aquan
- Common
level: 2
melee:
- action_cost: One Action
  damage:
    formula: 1d4+3
    type: piercing
  name: dagger
  plus_damage: null
  to_hit: 9
  traits:
  - agile
  - versatile S
name: Merfolk Wavecaller
perception: 8
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The target is fully submerged in water, within 30 feet of the merfolk wavecaller,
    and holding its breath.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Hydraulic Asphyxiation
  range: null
  raw_description: '**Hydraulic Asphyxiation**   (__divine__, __evocation__, __water__)
    **Requirement** The target is fully submerged in water, within 30 feet of the
    merfolk wavecaller, and holding its breath. **Effect** The merfolk wavecaller
    commands the tides to crush their foe''s throat, rooting the target in place and
    forcing it to choke up precious air. The target must succeed at a DC 18 Fortitude
    save or become immobilized for 1 round and immediately lose 1d4 actions'' worth
    of air (or twice that on a critical failure).'
  requirements: null
  success: null
  traits:
  - divine
  - evocation
  - water
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d4+3
    type: piercing
  name: dagger
  plus_damage: null
  to_hit: 9
  traits:
  - agile
  - thrown 10 feet
  - versatile S
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 7
  fort_misc: null
  misc: null
  ref: 6
  ref_misc: null
  will: 10
  will_misc: null
sense_abilities: null
senses:
- Perception +8
- low-light vision
size: Medium
skills:
- bonus: 7
  misc: +9 to Swim
  name: 'Athletics '
- bonus: 6
  misc: null
  name: 'Deception '
- bonus: 8
  misc: null
  name: 'Nature '
- bonus: 8
  misc: null
  name: 'Religion '
source:
- abbr: Bestiary
  page_start: 235
  page_stop: null
speed:
- amount: 5
  type: Land
- amount: 30
  type: swim
spell_lists:
- dc: 18
  misc: ''
  name: Primal Prepared Spells
  spell_groups:
  - heightened_level: null
    level: 1
    spells:
    - frequency: null
      name: charm
      requirement: null
    - frequency: null
      name: heal
      requirement: null
    - frequency: null
      name: hydraulic push
      requirement: null
  - heightened_level: 1
    level: 0
    spells:
    - frequency: null
      name: dancing lights
      requirement: null
    - frequency: null
      name: detect magic
      requirement: null
    - frequency: null
      name: electric arc
      requirement: null
    - frequency: null
      name: ray of frost
      requirement: null
    - frequency: null
      name: stabilize
      requirement: null
  to_hit: 10
traits:
- N
- Medium
- Aquatic
- Humanoid
- Merfolk
type: Creature
weaknesses: null
